ISCSH#FEP - Feature #874
09/27/2020 05:18 PM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/21/2020
09/30/2020
100%

72.00 hours
0.00 hour

Description
History

#1 - 09/27/2020 05:19 PM - yuheng xu

- Status changed from New to In Progress

#2 - 10/09/2020 09:16 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
